Subject: [hiprg] spsk function for draft-irtf-hiprg-rfid-00.txt

From: Robert Moskowitz <[email-masked]>
Date: Wed, 07 Jul 2010 08:36:14 -0400

I recommend you look at:

http://www.ietf.org/id/draft-harkins-ipsecme-spsk-auth-02.txt

By Dan Harkins

This is a zero knowledge password authentication that Dan has gotten 
into 802.11s and is proposing for 802.11 general use and has proposed in 
a few IETF authentication protocols.

What sort ot RFID chips could perform the needed math operations?

Would the RFID be the password or something like x||ID or something 
else; well think about it.  And how would you describe the function here?

Also perhaps talk to Dan, he's a pretty decent guy...